
TYPO3.Neos - Bug # 11959

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-01-06 Assigned To:
Updated: 2012-08-31 Due date:
Subject: Documentation
Description

Subtasks:
Task # 11963: create documentation for MVC Closed
Task # 11961: migrate Cache Framework documentation to FLOW3 Resolved
Task # 11960: update Installation documentation Closed

History
#1 - 2011-01-06 14:22 - Sebastian Kurfuerst
- Position deleted (1)
- Position set to 2

#2 - 2011-01-06 14:52 - Sebastian Kurfuerst
- Position deleted (10)
- Position set to 12

#3 - 2011-05-05 13:50 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (788)

#4 - 2011-05-06 08:20 - Robert Lemke
- Position deleted (17867)
- Position set to 17635

#5 - 2011-11-07 10:56 - Sebastian Kurfuerst
- Tracker changed from Story to Bug
- Status changed from New to Closed

wrong issue tracker.

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
